---
name: Ilaria Pazienza
locality:
country: Remote
role: <a href="">Channel Sales Manager</a>
reports_to: pattycheung
picture: ilariapazienza.jpg
pronunciation:
twitter:
gitlab: ipazienza
departments:
- Alliances and Channel
- Channels
expertise:
story:
job_title: Senior Partner Territory Manager
division: Sales
public: true

